
.eventpage table {
	border-collapse: separate;
	border: none;
	border-width: 0px 0px 1px 1px;
	margin: 10px auto;
	font-size: 15px;
}
.eventpage td, th {
    color: #444;
    height: 30px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 37px;
}
.eventpage th {
	height: 30px;
	font-weight: bold;
	font-size: 14px;
}
.eventpage td:hover,  .eventpage th:hover {
	background-position: 0px -81px;
	color: #222;
}
.eventpage td.date_has_event {
	background: #fe7e01;
	color: white;
}
.eventpage td.date_has_event:hover {
	background-position: 162px -81px;
}
.eventpage td.padding {
	background: url(../img/calpad.jpg);
}
.eventpage td.today {
	background-position: 81px 0px;
	color: white;
}
.eventpage td.today:hover {
	background-position: 81px -81px;
}
.eventpage .events {
	position: relative;
}
.eventpage .events ul {
	text-align: left;
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 15px;
	background: #fff;
	color:#444;
	border: 1px solid #aaa;
	font-size: 15px;
	width: 300px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
	list-style: none;
	color: #444444;
	-webkit-box-shadow: 0px 8px 8px #333;
}
.eventpage .events li {
	padding-bottom: 5px;
}
.eventpage .events li span {
	display: block;
	font-size: 13px;
	text-align: justify;
	color: #555;
}
.eventpage .events li span.title {
	font-weight: bold;
	color: #222;
	font-size: 110%;
}

.monthname {
    background: none repeat scroll 0 0 #ddd;
    border: 1px solid;
    border-radius: 29px;
    font-weight: bold;
}